Update to rails 4.0.4
authorTom Hughes <tom@compton.nu>
Fri, 14 Mar 2014 18:58:02 +0000 (18:58 +0000)
committerTom Hughes <tom@compton.nu>
Fri, 14 Mar 2014 18:58:02 +0000 (18:58 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index d98a2a1fcc8f47975b9aa6c3916f5700a6c83802..8203be2303cf10a5f54e74fba8f9a264181237ed 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -1,7 +1,7 @@
 source 'http://rubygems.org'
 
 # Require rails
-gem 'rails', '4.0.3'
+gem 'rails', '4.0.4'
 
 # Require things which have moved to gems in ruby 1.9
 gem 'bigdecimal', "~> 1.1.0", :platforms => :ruby_19
index d477fcfca672953b3b2b25613618b493fc9cc057..f095d624fddf7fa6d1f2356526a8acc966298ac9 100644 (file)
@@ -2,28 +2,28 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (4.0.3)
-      actionpack (= 4.0.3)
+    actionmailer (4.0.4)
+      actionpack (= 4.0.4)
       mail (~> 2.5.4)
-    actionpack (4.0.3)
-      activesupport (= 4.0.3)
+    actionpack (4.0.4)
+      activesupport (= 4.0.4)
       builder (~> 3.1.0)
       erubis (~> 2.7.0)
       rack (~> 1.5.2)
       rack-test (~> 0.6.2)
     actionpack-page_caching (1.0.2)
       actionpack (>= 4.0.0, < 5)
-    activemodel (4.0.3)
-      activesupport (= 4.0.3)
+    activemodel (4.0.4)
+      activesupport (= 4.0.4)
       builder (~> 3.1.0)
-    activerecord (4.0.3)
-      activemodel (= 4.0.3)
+    activerecord (4.0.4)
+      activemodel (= 4.0.4)
       activerecord-deprecated_finders (~> 1.0.2)
-      activesupport (= 4.0.3)
+      activesupport (= 4.0.4)
       arel (~> 4.0.0)
     activerecord-deprecated_finders (1.0.3)
-    activesupport (4.0.3)
-      i18n (~> 0.6, >= 0.6.4)
+    activesupport (4.0.4)
+      i18n (~> 0.6, >= 0.6.9)
       minitest (~> 4.2)
       multi_json (~> 1.3)
       thread_safe (~> 0.1)
@@ -50,7 +50,7 @@ GEM
       coffee-script-source
       execjs
     coffee-script-source (1.7.0)
-    colorize (0.6.0)
+    colorize (0.7.0)
     composite_primary_keys (6.0.1)
       activerecord (>= 4.0.0)
     dalli (2.7.0)
@@ -78,7 +78,7 @@ GEM
     jwt (0.1.11)
       multi_json (>= 1.5)
     kgio (2.9.2)
-    konacha (3.1.0)
+    konacha (3.2.0)
       actionpack (>= 3.1, < 5)
       capybara
       colorize
@@ -91,7 +91,7 @@ GEM
     mime-types (1.25.1)
     mini_portile (0.5.2)
     minitest (4.7.5)
-    multi_json (1.8.4)
+    multi_json (1.9.0)
     multi_xml (0.5.5)
     multipart-post (2.0.0)
     nokogiri (1.6.1)
@@ -133,20 +133,20 @@ GEM
       ruby-openid (>= 2.1.8)
     rack-test (0.6.2)
       rack (>= 1.0)
-    rails (4.0.3)
-      actionmailer (= 4.0.3)
-      actionpack (= 4.0.3)
-      activerecord (= 4.0.3)
-      activesupport (= 4.0.3)
+    rails (4.0.4)
+      actionmailer (= 4.0.4)
+      actionpack (= 4.0.4)
+      activerecord (= 4.0.4)
+      activesupport (= 4.0.4)
       bundler (>= 1.3.0, < 2.0)
-      railties (= 4.0.3)
+      railties (= 4.0.4)
       sprockets-rails (~> 2.0.0)
     rails-i18n (4.0.1)
       i18n (~> 0.6)
       rails (~> 4.0)
-    railties (4.0.3)
-      actionpack (= 4.0.3)
-      activesupport (= 4.0.3)
+    railties (4.0.4)
+      actionpack (= 4.0.4)
+      activesupport (= 4.0.4)
       rake (>= 0.8.7)
       thor (>= 0.18.1, < 2.0)
     rake (10.1.1)
@@ -155,10 +155,11 @@ GEM
     ruby-openid (2.5.0)
     sanitize (2.1.0)
       nokogiri (>= 1.4.4)
-    sass (3.2.14)
-    sass-rails (4.0.1)
+    sass (3.2.15)
+    sass-rails (4.0.2)
       railties (>= 4.0.0, < 5.0)
-      sass (>= 3.1.10)
+      sass (~> 3.2.0)
+      sprockets (~> 2.8, <= 2.11.0)
       sprockets-rails (~> 2.0.0)
     soap4r-ruby1.9 (2.0.5)
     sprockets (2.11.0)
@@ -178,7 +179,7 @@ GEM
     treetop (1.4.15)
       polyglot
       polyglot (>= 0.3.1)
-    tzinfo (0.3.38)
+    tzinfo (0.3.39)
     uglifier (2.4.0)
       execjs (>= 0.3.0)
       json (>= 1.8.0)
@@ -220,7 +221,7 @@ DEPENDENCIES
   psych
   r2
   rack-cors
-  rails (= 4.0.3)
+  rails (= 4.0.4)
   rails-i18n (~> 4.0.0)
   redcarpet
   rinku (>= 1.2.2)